<?xml version="1.0" encoding="ISO-8859-1"?>
<agenda>
  <contato>
    <nome>oto gugeler</nome>
    <telefone>(34) 3212-6384</telefone>
    <endereco>Av. Laerte, 890</endereco>
  </contato>
  <contato>
    <nome>oto kkker</nome>
    <telefone>(34) 9293-5037</telefone>
    <endereco>Av. Laerte, 1890</endereco>
  </contato>
</agenda>
